Debian Bug report logs - #475088
RM: dcc/stable -- ROST; Upstream requests removal, security issues, upstream went non-free

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Moritz Muehlenhoff <jmm@debian.org>

Date: Tue, 8 Apr 2008 22:12:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-release@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#475088; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <jmm@debian.org>:
New Bug report received and forwarded. Copy sent to debian-release@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <jmm@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: dcc/stable -- ROST; Upstream requests removal, security issues, upstream went non-free
Date: Wed, 09 Apr 2008 00:08:36 +0200
Package: ftp.debian.org
Severity: normal

When investigating a fix for CVE-2007-1047 upstream told us that the
ancient version of DCC in stable causes problems for the public
DCC servers. Since newer versions are non-free and have already been
removed from unstable, DCC should rather be removed from Etch as well.

Cheers,
        Moritz


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-1-686 (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=de_DE.ISO-8859-15@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash




Bug reassigned from package `ftp.debian.org' to `release.debian.org'. Request was from Joerg Jaspert <joerg@debian.org> to control@bugs.debian.org. (Sat, 03 May 2008 15:30:10 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <jmm@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 475088-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 475088-close@bugs.debian.org
Cc: dcc@packages.debian.org, dcc@packages.qa.debian.org
Subject: Bug#475088: fixed
Date: Sat, 26 Jul 2008 10:17:58 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from stable:

       dcc |   1.2.74-4 | source
dcc-client |   1.2.74-4 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
dcc-common |   1.2.74-4 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
dcc-milter |   1.2.74-4 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc
dcc-server |   1.2.74-4 | alpha, amd64, arm, hppa, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 475088@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 24 Aug 2008 07:35:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:07:04 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.